Page MenuHomePhabricator

Alpha styles loaded for all users in head
Closed, ResolvedPublic

Description

Guys.. not cool!

.alpha .last-modified-bar,.beta .last-modified-bar
.client-js .alpha .infobox
.alpha .pre-content,.beta .pre-content
.alpha .pre-content #section_0,.beta .pre-content #section_0
.alpha #page-actions,.beta #page-actions
.alpha .spinner
.alpha .header
.alpha .header > .header-title
.alpha .header > .header-title a
.alpha #page-secondary-actions:before,.beta #page-secondary-actions:before

Event Timeline

Jdlrobson created this task.May 6 2015, 8:16 PM
Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson updated the task description. (Show Details)
Jdlrobson set Security to None.
Jdlrobson added subscribers: Jdlrobson, gerritbot, phuedx and 2 others.
Jdlrobson updated the task description. (Show Details)May 6 2015, 8:20 PM
Jdlrobson renamed this task from Alpha styles loaded for all users to Alpha styles loaded for all users in hed.May 12 2015, 11:03 AM
Gilles renamed this task from Alpha styles loaded for all users in hed to Alpha styles loaded for all users in head.May 12 2015, 1:41 PM

Change 213802 had a related patch set uploaded (by Jdlrobson):
Sandbox alpha and beta styles from stable

https://gerrit.wikimedia.org/r/213802

Change 213802 merged by jenkins-bot:
Sandbox alpha and beta styles from stable

https://gerrit.wikimedia.org/r/213802

Jdlrobson closed this task as Resolved.Jun 4 2015, 4:33 PM